.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 499.54999999999995px;
	background-image: none;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	padding-bottom: 0px;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	margin-top: 20px;
	margin-bottom: 62px;
}

#ptop
{
	width: 0.01px;
	margin-left: 18px;
	position: relative;
}

#top
{
	position: relative;
	width: 22px;
	margin-right: -10000px;
}

#u85
{
	z-index: 5;
	width: 119px;
	position: relative;
	margin-right: -10000px;
	left: 404px;
}

#u176
{
	z-index: 7;
	width: 295px;
	margin-left: 332px;
	margin-top: 33px;
	position: relative;
}

#u138-4
{
	z-index: 8;
	width: 73px;
	min-height: 20px;
	text-align: center;
	color: #CB4128;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
}

#u139-4
{
	z-index: 12;
	width: 98px;
	min-height: 20px;
	text-align: center;
	position: relative;
	margin-right: -10000px;
	left: 93px;
}

#u175-4
{
	z-index: 16;
	width: 84px;
	min-height: 20px;
	text-align: center;
	position: relative;
	margin-right: -10000px;
	left: 211px;
}

#u138,#u139,#u175
{
	line-height: 22px;
}

#u211
{
	z-index: 2;
	width: 1160px;
	border-style: none;
	border-color: transparent;
	background-color: #CB4128;
	position: relative;
	left: -100px;
	margin-top: 44px;
}

#u212-4
{
	z-index: 41;
	width: 329px;
	min-height: 38px;
	color: #FFFFFF;
	line-height: 72px;
	font-size: 60px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	left: 121px;
	margin-top: 5px;
	position: relative;
}

#u486-4
{
	z-index: 77;
	width: 919px;
	min-height: 37px;
	text-align: center;
	line-height: 31px;
	font-size: 26px;
	margin-left: 21px;
	margin-top: 27px;
	position: relative;
}

#u481
{
	z-index: 75;
	width: 920px;
	margin-left: 21px;
	margin-top: 12px;
	position: relative;
}

#u216
{
	z-index: 3;
	width: 1160px;
	border-style: none;
	border-color: transparent;
	background-color: #CB4128;
	position: relative;
	left: -100px;
	margin-top: 30px;
}

#u215-4
{
	z-index: 45;
	width: 329px;
	min-height: 38px;
	color: #FFFFFF;
	line-height: 72px;
	font-size: 60px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	left: 121px;
	margin-top: 5px;
	position: relative;
}

#pu183
{
	width: 0.01px;
	margin-left: 21px;
	margin-top: 74px;
	position: relative;
}

#u183
{
	z-index: 39;
	width: 459px;
	position: relative;
	margin-right: -10000px;
}

#pu188-4
{
	width: 0.01px;
	padding-bottom: 0px;
	position: relative;
	margin-right: -10000px;
	margin-top: 141px;
	left: 506px;
}

#u188-4
{
	z-index: 20;
	width: 310px;
	min-height: 24px;
	text-align: left;
	position: relative;
}

#u182-7
{
	z-index: 32;
	width: 413px;
	min-height: 249px;
	margin-top: 15px;
	position: relative;
}

#u220
{
	z-index: 4;
	width: 1160px;
	border-style: none;
	border-color: transparent;
	background-color: #CB4128;
	position: relative;
	left: -100px;
	margin-top: 73px;
}

#u211_align_to_page,#u216_align_to_page,#u220_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	width: 960px;
	position: relative;
	left: -100px;
	padding-bottom: 22px;
}

#flavors,#about,#contact
{
	left: 121px;
	position: relative;
}

#u219-4
{
	z-index: 49;
	width: 329px;
	min-height: 38px;
	color: #FFFFFF;
	line-height: 72px;
	font-size: 60px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	left: 121px;
	margin-top: 5px;
	position: relative;
}

#pu222-4
{
	width: 0.01px;
	margin-left: 21px;
	margin-top: 51px;
	position: relative;
}

#u222-4
{
	z-index: 24;
	width: 310px;
	min-height: 24px;
	text-align: left;
	position: relative;
	margin-right: -10000px;
}

#u226-4
{
	z-index: 28;
	width: 310px;
	min-height: 24px;
	text-align: left;
	position: relative;
	margin-right: -10000px;
	left: 313px;
}

#u138-2,#u139-2,#u175-2,#u188-2,#u222-2,#u226-2
{
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u188,#u222,#u226
{
	line-height: 38px;
}

#pu221-7
{
	width: 0.01px;
	margin-left: 21px;
	margin-top: 2px;
	position: relative;
}

#u221-7
{
	z-index: 53;
	width: 279px;
	min-height: 41px;
	position: relative;
	margin-right: -10000px;
}

#u232
{
	z-index: 60;
	width: 87px;
	position: relative;
	margin-right: -10000px;
	margin-top: 7px;
	left: 313px;
}

#u231
{
	z-index: 66;
	width: 1160px;
	height: 56px;
	border-style: none;
	border-color: transparent;
	background-color: #D9D9D9;
	position: fixed;
	bottom: 0px;
	left: 50%;
	margin-left: -50%;
}

#u459
{
	z-index: 68;
	width: 174px;
	padding-bottom: 45px;
	position: fixed;
	bottom: 2px;
	left: 50%;
	margin-left: 291px;
}

#u240-4
{
	z-index: 69;
	width: 174px;
	min-height: 34px;
	color: #545454;
	font-weight: bold;
	position: fixed;
	bottom: 2px;
	left: 50%;
	margin-left: 291px;
}

#u387
{
	z-index: 73;
	position: fixed;
	bottom: 9px;
	left: 50%;
	margin-left: 404px;
}

#u387_img
{
	display: block;
	vertical-align: top;
}

#u229
{
	z-index: 67;
	width: 290px;
	min-height: 100px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: fixed;
	bottom: -64px;
	left: 50%;
	margin-left: -459px;
}

body
{
	padding-top: 36px;
	padding-bottom: 36px;
}

#page .verticalspacer
{
	clear: both;
}

